package com.ifish.dto;

/**
 * 商家会员分页信息DTO
 * @author Administrator
 *
 */
public class ShopsUserDto {
	/**
	 * 用户ID
	 */
	private Integer userId;
	/**
	 * 备注名
	 */
	private String userName;
	/**
	 * 会员名
	 */
	private String nickName;
	/**
	 * 头像
	 */
	private String userImg;
	/**
	 * 最后登陆时间
	 */
	private String loginTime;
	
	public ShopsUserDto() {}
	
	public ShopsUserDto(Integer userId, String userName) {
		this.userId = userId;
		this.userName = userName;
	}

	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}
	public String getUserImg() {
		return userImg;
	}
	public void setUserImg(String userImg) {
		this.userImg = userImg;
	}
	public String getLoginTime() {
		return loginTime;
	}
	public void setLoginTime(String loginTime) {
		this.loginTime = loginTime;
	}
	
}
